* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family:sf-pro-display-Bold;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Bold.ttf');
}
@font-face {
    font-family:sf-pro-display;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Regular.ttf');
}
@font-face {
    font-family:sf-pro-display-light;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Light.ttf');
}

@font-face {
    font-family:Lato-Bold;
    src: url('../fonts/Lato/Lato-Bold.ttf');
}
@font-face {
    font-family:Lato-Light;
    src: url('../fonts/Lato/Lato-Light.ttf');
}

@font-face {
    font-family:Lato-Regular;
    src: url('../fonts/Lato/Lato-Regular.ttf');
}


.img-fluid {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    color: #fff;
}


.case-banner {
    width: 100%;
    background-image: url(../image/CASE-STUDIES-banner.jpg);
    background-size: cover;
    background-position: center;
    padding: 85px 0 93px 0;
}

.case-banner h1 {
    color: #fff;
    padding: 85px 0 93px 0;
    text-transform: uppercase;
    font-family:Lato-Regular;
    font-size: 30px;
    -webkit-text-stroke-width: 0.8px;
    letter-spacing: 1.8px;
}

.box-page-bg {
    width: 100%;
    padding: 9px 0 0px 0;
}

.case-box-para {
    color: #0D0D0D;

    font-family:Lato-Regular;
    font-size: 14px;
    line-height: 150%; /* 21px */
    letter-spacing: 0.42px;
    padding: 16px 0 23px 22px;
    /* border-bottom: 1px solid; */
    margin: 0;
    position: relative;
}

.case-box {
    width: 46%;
    padding-top: 58px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.case-box h4 {
    color: #FFF;
    font-family:Lato-Bold;
    font-size: 18.679px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    position: absolute;
    left: 14px;
    bottom: 27px;
}

.plus-box {
    width: 31.698px;
    height: 29px;
    border-radius: 6.47px;
    border: 1.294px solid #FFF;
    background: #383838;
    /* position: absolute; */
   
    cursor: pointer;
    margin-left: AUTO;
    position: relative;
    z-index: 1;
}

.plus-box:hover {
    transform: scale(1.1);
    transition: 0.3s;
}

.plus-div{
    position: relative;
}
.plus-div::after{
    content: '';
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    right: 0PX;
    top: 50%;
    transform: translateY(-50%);
}
.plus {
    width: 12.814px;
    height: 12.814px;
}



.box-page-bg .container{
    max-width: 90%;
}






@media (max-width: 768px) {
    .case-box {
        width: 100%;
    }

    .case-banner {
        padding: 0;
    }

    .case-box {
        padding-top: 19px;
    }

    .case-banner h1 {
        text-align: center;
    }

    

}

@media (max-width: 600px) {

    .case-banner h1 {
        text-align: center;
    }

}





.case-banner .container,.box-page-bg .container{
    max-width: 92%;
}
footer .container{
    max-width:92% !important;
} 



@media (min-width: 1400px) {
    .first {
        max-width: 1400px;
        margin: 0 auto;
    }

    .box-content-page{
        max-width: 1400px;
        margin: 0 auto;
    }
    .box-page-bg .container,.case-banner .container,.box-page-bg .container{
        max-width: 1400px;
    }
    
}

